/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.contents .content .contentsBox .contentsBoxContent .contentsDescription .imgLogo.imgLogo--universoul{
	top: -89px;
	left: 0;
	width: 190px;
}
.contents .content .contentsBox .contentsBoxContent .contentsDescription .imgLogo.imgLogo--dual{
	top: -56px;
	left: 190px;
	width: 175px;
}
.contents .content .contentsBox .contentsBoxContent .contentsDescription .imgLogo.imgLogo--k2tb{
	top: -88px;
    right: 0;
    width: 270px;
}
.contents .content .contentsBox .contentsBoxContent .contentsDescription .imgLogo.imgLogo--dropscup{
	top: -155px;
	left: 0;
	width: 190px;
}
.contents .content .contentsBox .contentsBoxContent .contentsDescription .imgLogo.imgLogo--freeArtJam{
	top: -134px;
	right: 0px;
	width: 172px;
}
/* .contents .content .contentsBox .contentsBoxContent .contentsDescription .imgLogo.imgLogo--cross {
    top: -88px;
    right: inherit;
	left: 0;
    width: 283px;
} */
.contents .content .contentsBox .contentsBoxContent.cont--freeArtJam .contentsDescription{
	/* bottom: 0; */
}
/* main image */
.fv .fvInner .main-img{
	margin-top: 60px;
	background: url('./assetsDM/images/2025/main-pc.png') no-repeat center / 140%;
	width: 100%;
	height: 100%;
}
.fv .fvInner .fvItem.fvItem--scrollLine{
	bottom: 80px;
}

.fv .fvInner .fvItem.fvItem--title .fvItem--title__place {
	width: 20vw;
	margin: auto;
}
.fv .fvInner .fvItem.fvItem--title .fvItem--title__date {
	width: 31vw;
	max-width: unset;
}
.contentsBox--live .secLead .secLead__ja{
	margin-top: 45px;
}
.contentsBoxInner--live + .secLead .secLead__ja{
	margin-top: 100px;
}
.contentsBox--live .secLead .secLead__ja span{
	font-size: 3rem;
}

/* contentsBox */
.contents .content .contentsBox.contentsBox--live .contentsBoxContent{
	margin-top: 30px;
}
.contents .content .contentsBox.contentsBox--live .contentsBoxContent + .contentsBoxContent{
	margin-top: 50px;
}
.contents .content .contentsBox .contentsBoxContent .contImg{
	text-align: center;
	position: initial;
    top: 0;
    right: 0;
    max-width: 1000px;
	height: 250px;
	width: 100%;
}
.contents .content .contentsBox .contentsBoxContent .contImg > img{
	height: 100%;
	object-fit: cover;
	margin: auto;
}
.contents .content .contentsBox .contentsBoxContent .contImg--hy44yh{
	max-height: 667px;
	background: #0f2742;
}
.contents .content .contentsBox .contentsBoxContent .contImg--hy44yh > img{
	margin: auto;
}
.contents .content .contentsBox .contentsBoxContent .contImg--hirateMarino{
	max-height: 667px;
	background: #a9dffc;
}
.contents .content .contentsBox .contentsBoxContent .contImg--hirateMarino > img{
	margin: auto;
}
.contents .content .contentsBox .contentsBoxContent .contImg--minamind{
	max-height: 667px;
	width: 100%;
	background: #f7f8fa;
}
.contents .content .contentsBox .contentsBoxContent .contImg--minamind > img{
	margin: auto;
}
.contents .content .contentsBox .contentsBoxContent .contImg--sakumaRyusei{
	max-height: 667px;
	width: 100%;
	background: #050304;
}
.contents .content .contentsBox .contentsBoxContent .contImg--sakumaRyusei > img{
	margin: auto;
}
.contents .content .contentsBox .liveTextWrap{
	background: #FFF;
	color: #000;
	padding: 30px;
	margin: 110px auto 0;
	max-width: 650px;
}
.contents .content .contentsBox .liveTextWrap .liveTextTtl{
	font-size: 1.8rem;
	font-weight: bold;
}
.contents .content .contentsBox .liveTextWrap .btn--arrow-2{
	width: 250px;
    margin: 30px auto 10px;
    padding: 8px 0 6px;
    background: #ffc107;
    font-size: 1.3rem;
}
.contents .content .contentsBox .liveTextWrap .btn--arrow-2 span {
    position: relative;
    transition: .5s;
}
.contents .content .contentsBox .liveTextWrap .btn--arrow-2:hover span {
	opacity: .6;
}
.contents .content .contentsBox .liveTextWrap .btn--arrow-2 span svg.iconArrow{
    position: absolute;
    top: 43%;
    right: -20px;
	transform: translate(0, -50%);
    fill: #000;
	transition: .2s all linear;
}
.contents .content .contentsBox .liveTextWrap .btn--arrow-2:hover span svg.iconArrow{
	transform: translate(2px,-50%);
}
.contents .content .contentsBox .contentsBoxLead:has(img.leadLive) {
    max-width: 656px;
}
.company .companyContent .companyLogoWrapper>a{
	margin: 0 0 16px;
}

/* LIVE section */
.live-wrap{
	display: flex;
	gap: 20px;
}
.contents .content .contentsBox .live-wrap .contentsBoxContent .contentsDescription{
	bottom: 0;
	width: 100%;
	max-width: inherit;
	padding: 13px 0;
}
.contents .content .contentsBox .live-wrap .contentsBoxContent .contentsDescription h4{
	text-align: center;
}
.contents .content .contentsBox .live-wrap .contentsBoxContent .contentsDescription h4 span{
	font-size: 1.8rem;
	line-height: 1;
}

/* digest */
.digest .content + .secLead {
	margin-top: 60px;
}

@media (max-width: 767px) {
	.gNav .gNavInner .hamburger {
		right: 0px;
	}
	.contents .content .contentsBox .contentsBoxContent .contentsDescription .imgLogo.imgLogo--universoul{
		top: -89px;
		left: calc(50% - 175px);
		width: 190px;
	}
	.contents .content .contentsBox .contentsBoxContent .contentsDescription .imgLogo.imgLogo--dual{
		top: -56px;
		left: calc(50% + 12px);
		width: 175px;
	}
	.contents .content .contentsBox .contentsBoxContent .contentsDescription .imgLogo.imgLogo--k2tb {
		top: -60px;
		left: 50%;
		width: 190px;
		transform: translateX(-50%);
    }
	.contents .content .contentsBox .contentsBoxContent .contentsDescription .imgLogo.imgLogo--dropscup{
		top: -79px;
		left: 50%;
		width: 122px;
		transform: translateX(-50%);
	}
	.contents .content .contentsBox .contentsBoxContent .contentsDescription .imgLogo.imgLogo--freeArtJam{
		top: -95px;
		left: 50%;
		width: 110px;
		transform: translateX(-50%);
	}
	/* .contents .content .contentsBox .contentsBoxContent .contentsDescription .imgLogo.imgLogo--cross {
        top: -60px;
        left: 50%;
        width: 190px;
        transform: translateX(-50%);
    } */
	.fv .fvInner .main-img{
		background-image: url('./assetsDM/images/2025/main-4-5.png');
		background-size: 150%;
        margin-top: 10%;
        background-position: 37% 10%;
	}
	.fv .fvInner .fvItem.fvItem--scrollLine {
		bottom: 0;
	}
	.fv .fvInner .fvItem.fvItem--title .fvItem--title__place {
		width: 35vw;
		max-width: unset;
	}
	.fv .fvInner .fvItem.fvItem--title .fvItem--title__date {
		width: 48vw;
		max-width: unset;
	}

	/* .contentsBox */
	.contents .content .contentsBox.contentsBox--live .contentsBoxContent{
		margin-top: 0;
	}
	.contents .content .contentsBox.contentsBox--live .contentsBoxContent + .contentsBoxContent {
		margin-top: 0;
	}
	.contents .content .contentsBox.contentsBox--live .contentsBoxContent .contentsDescription{
		bottom: 0;
	}
	.contentsBoxInner--live + .secLead .secLead__ja {
		margin-top: 80px;
	}
	.contentsBox--live .secLead .secLead__ja span{
		font-size: 2.2rem;
	}
	.contents .content .contentsBox .liveTextWrap{
		margin-top: 60px;
	}
	.contents .content .contentsBox .contentsBoxContent .contImg > img{
		width: 100%;
		height: 100%;
		object-fit: cover;
		object-position: 0px center;
	}
	.company .companyContent .companyLogoWrapper>a{
		margin: 0 0 7px;
	}
	/* LIVE section */
	.contents .content .contentsBox .contentsBoxLead:has(img.leadLive) {
 	   max-width: 300px;
	}
	.live-wrap{
		display: block;
	}
	.live-wrap .live-day .contentsBoxInner{
		display: flex;
		flex-wrap: wrap;
		gap: 16px;
		align-items: flex-start;
		margin-top: 25px;
	}
	.live-wrap .live-day .contentsBoxInner .contentsBoxContent{
		width: calc(50% - 8px);
	}
	.contents .content .contentsBox .live-wrap .contentsBoxContent .contImg{
		height: 100px;
		overflow: hidden;
	}
	.contents .content .contentsBox .live-wrap .contentsBoxContent .contentsDescription h4 span{
		font-size: 1.2rem;
	}

	/* digest */
	.digest .content + .secLead {
		margin-top: 40px;
	}
}

@media screen and (min-width: 1491px) {
	/* .fv .fvInner .fvItem.fvItem--effectFog1 {
        width: 100%;
        margin-top: 0;
        margin-left: 0;
        top: 0;
        left: 0;
    }
    .fv .fvInner .fvItem.fvItem--bigbrush1 {
        width: 1226px;
        margin-top: -440px;
        margin-left: -958px;
    } */
	
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}